/*
    Font Weights:
        100 - Thin
        200 - Extra Light (Ultra Light)
        300 - Light
        400 - Normal
        500 - Medium
        600 - Semi Bold (Demi Bold)
        700 - Bold
        800 - Extra Bold (Ultra Bold)
        900 - Black (Heavy)
*/

/* Template */
/*
@font-face {
    font-family: 'Font';
    font-style: normal;
    font-weight: 400;
    src: url('FontUrl.woff2') format('woff2');
}
*/
@font-face {
    font-family: 'Gibson';
    font-weight: 300;
    font-style: normal;
    src: url('gibson-light-webfont.woff2') format('woff2'),
        url('gibson-light-webfont.woff') format('woff');
}
@font-face {
    font-family: 'Gibson';
    font-weight: 300;
    font-style: italic;
    src: url('gibson-lightitalic-webfont.woff2') format('woff2'),
        url('gibson-lightitalic-webfont.woff') format('woff');
}
@font-face {
    font-family: 'Gibson';
    font-weight: 400;
    font-style: normal;
    src: url('gibson-regular-webfont.woff2') format('woff2'),
        url('gibson-regular-webfont.woff') format('woff');
}
@font-face {
    font-family: 'Gibson';
    font-weight: 400;
    font-style: italic;
    src: url('gibson-italic-webfont.woff2') format('woff2'),
        url('gibson-italic-webfont.woff') format('woff');
}
@font-face {
    font-family: 'Gibson';
    font-weight: 500;
    font-style: normal;
    src: url('gibson-medium-webfont.woff2') format('woff2'),
        url('gibson-medium-webfont.woff') format('woff');
}
@font-face {
    font-family: 'Gibson';
    font-weight: 500;
    font-style: italic;
    src: url('gibson-mediumitalic-webfont.woff2') format('woff2'),
        url('gibson-mediumitalic-webfont.woff') format('woff');
}
@font-face {
    font-family: 'Gibson';
    font-weight: 600;
    font-style: normal;
    src: url('gibson-semibold-webfont.woff2') format('woff2'),
        url('gibson-semibold-webfont.woff') format('woff');
}
@font-face {
    font-family: 'Gibson';
    font-weight: 600;
    font-style: italic;
    src: url('gibson-semibolditalic-webfont.woff2') format('woff2'),
        url('gibson-semibolditalic-webfont.woff') format('woff');
}
@font-face {
    font-family: 'Gibson';
    font-weight: 700;
    font-style: normal;
    src: url('gibson-bold-webfont.woff2') format('woff2'),
        url('gibson-bold-webfont.woff') format('woff');
}
@font-face {
    font-family: 'Gibson';
    font-weight: 700;
    font-style: italic;
    src: url('gibson-bolditalic-webfont.woff2') format('woff2'),
        url('gibson-bolditalic-webfont.woff') format('woff');
}
@font-face {
    font-family: 'Gibson';
    font-weight: 900;
    font-style: normal;
    src: url('gibson-book-webfont.woff2') format('woff2'),
        url('gibson-book-webfont.woff') format('woff');
}
@font-face {
    font-family: 'Gibson';
    font-weight: 900;
    font-style: italic;
    src: url('gibson-bookitalic-webfont.woff2') format('woff2'),
        url('gibson-bookitalic-webfont.woff') format('woff');
}

/* Suisse */
@font-face {
    font-family: 'Suisse';
    font-weight: 500;
    font-style: normal;
    src: url('Suisse_Medium.woff2') format('woff2'),
        url('Suisse_Medium.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Suisse';
    font-weight: normal;
    font-style: normal;
    src: url('Suisse_Regular.woff2') format('woff2'),
        url('Suisse_Regular.woff') format('woff');
    font-display: swap;
}
